:root {
    --theme-pri: #49aeff;
    --theme-hover: #59d4ff;
    --theme-hover-2: #3887c6;
    --theme-text: #FFFFFF;
    --theme-sec: #49aeff;
}
.theme-color {
    color: #49aeff!important;
}
.btn-theme {
    background-color: #49aeff!important;;
    color: #FFFFFF!important;
}
.btn-theme:hover {
    background-color: #3887c6!important;
    color: #FFFFFF!important;
}
.btn-add {
    background-color: #49aeff!important;;
    color: #FFFFFF!important;
}
.btn-add:hover {
    background-color: #59d4ff!important;
    color: #FFFFFF!important;
}
.item-in-cart-qty {
    background-color: #49aeff!important;
}
#opening_logo {
    max-width: 140px;
    max-height: 105px;
}
.footer-logo {
    max-width: 105px;
    max-height: 80.5px;
}
